}
body {
	margin: 3px;
	background-color: #ffffff;
	font-size: 10px;
	vertical-align: top;
	color: #333333;
	font-family : Verdana Ref, Arial, Helvetica, sans-serif;
}

td {
	font-size: 10px;
	vertical-align: middle;
	color: #333333;
	font-family : Verdana Ref, Arial, Helvetica, sans-serif;
	background-color: #ffffff;

}

a.links {
	font-size: 10px;
	font-family : Verdana Ref, Arial, Helvetica, sans-serif;
	padding-left:6px;
	color: #ABB400;
}

a:link {
	text-decoration: none;
	color: #ABB400; 
}
	
a:visited {
	text-decoration:none;
	color: #ABB400; 
}

a:hover {
	text-decoration:underline;
	color: #6E20A0;
}

h1 {
	font-family : Verdana Ref, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #ABB400;
}

h2 {
	font-family : Verdana Ref, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #6E20A0;
	margin-top:0;
	margin-bottom:0;
}
h3 {
	font-family : Verdana Ref, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration:none;
	color: #acb21e;
	padding-left:6px;
	margin-top:0;
	margin-bottom:0;
}